Joomla 3.x Языковые пакеты, которые имеют не актуальные версии с Joomla.

Тема в разделе "Перевод и локализация", создана пользователем masaniachko, 18.01.2016.

  1. Offline

    masaniachko Недавно здесь

    Регистрация:
    12.08.2013
    Сообщения:
    6
    Симпатии:
    0
    Пол:
    Женский
    Добрый день!

    Мне будет необходимо подключить следующие языковые версии сайта: Ukrainian, Spanish, Arabic.

    Но в админ панеле "написано", что актуальных версий этих языковых пакетов нет.
    У меня версия Joomla 3.4.8, а пакеты версии 3.4.4.

    Прошу уточнить, мне только остается ждать, когда появиться актуальные версии языков?
    Или есть другой вариант подключения языков?
     
  2.  
  3. woojin
    Offline

    woojin Местный Команда форума

    Регистрация:
    31.05.2009
    Сообщения:
    3 209
    Симпатии:
    335
    Пол:
    Мужской
    скачать отдельно и закинуть в языковые папки
    потом использовать
    ни чего страшного не будет
     
  4. Offline

    masaniachko Недавно здесь

    Регистрация:
    12.08.2013
    Сообщения:
    6
    Симпатии:
    0
    Пол:
    Женский
    Ок. Так и сделаем.
    Спасибо за совет.
     

Поделиться этой страницей

Загрузка...